LAVA Test Definitions for training
==================================

This is a companion repo for the Automated Validation with LAVA course.
See slides and individual README.md files for more details.
